h2.icon-header
    | 200 icons from
    | #{''}
    a(href='http://graphicburger.com/stroke-gap-icons-webfont', target='_blank') GraphicDelivery

.row.icon-list

  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-WorldWide
      | strokegap-WorldWide
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-WorldGlobe
      | strokegap-WorldGlobe
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Underpants
      | strokegap-Underpants
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Tshirt
      | strokegap-Tshirt
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Trousers
      | strokegap-Trousers
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Tie
      | strokegap-Tie
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-TennisBall
      | strokegap-TennisBall
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Telesocpe
      | strokegap-Telesocpe
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Stop
      | strokegap-Stop
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Starship
      | strokegap-Starship
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Starship2
      | strokegap-Starship2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Speaker
      | strokegap-Speaker
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Speaker2
      | strokegap-Speaker2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Soccer
      | strokegap-Soccer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Snikers
      | strokegap-Snikers
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Scisors
      | strokegap-Scisors
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Puzzle
      | strokegap-Puzzle
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Printer
      | strokegap-Printer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pool
      | strokegap-Pool
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Podium
      | strokegap-Podium
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Play
      | strokegap-Play
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Planet
      | strokegap-Planet
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pause
      | strokegap-Pause
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Next
      | strokegap-Next
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-MusicNote2
      | strokegap-MusicNote2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-MusicNote
      | strokegap-MusicNote
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-MusicMixer
      | strokegap-MusicMixer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Microphone
      | strokegap-Microphone
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Medal
      | strokegap-Medal
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ManFigure
      | strokegap-ManFigure
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Magnet
      | strokegap-Magnet
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Like
      | strokegap-Like
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Hanger
      | strokegap-Hanger
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Handicap
      | strokegap-Handicap
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Forward
      | strokegap-Forward
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Footbal
      | strokegap-Footbal
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Flag
      | strokegap-Flag
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-FemaleFigure
      | strokegap-FemaleFigure
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Dislike
      | strokegap-Dislike
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-DiamondRing
      | strokegap-DiamondRing
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Cup
      | strokegap-Cup
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Crown
      | strokegap-Crown
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Column
      | strokegap-Column
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Click
      | strokegap-Click
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Cassette
      | strokegap-Cassette
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bomb
      | strokegap-Bomb
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-BatteryLow
      | strokegap-BatteryLow
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-BatteryFull
      | strokegap-BatteryFull
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bascketball
      | strokegap-Bascketball
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Astronaut
      | strokegap-Astronaut
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-WineGlass
      | strokegap-WineGlass
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Water
      | strokegap-Water
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Wallet
      | strokegap-Wallet
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Umbrella
      | strokegap-Umbrella
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-TV
      | strokegap-TV
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-TeaMug
      | strokegap-TeaMug
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Tablet
      | strokegap-Tablet
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Soda
      | strokegap-Soda
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-SodaCan
      | strokegap-SodaCan
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-SimCard
      | strokegap-SimCard
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Signal
      | strokegap-Signal
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Shaker
      | strokegap-Shaker
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Radio
      | strokegap-Radio
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pizza
      | strokegap-Pizza
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Phone
      | strokegap-Phone
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Notebook
      | strokegap-Notebook
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Mug
      | strokegap-Mug
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Mastercard
      | strokegap-Mastercard
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Ipod
      | strokegap-Ipod
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Info
      | strokegap-Info
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Icecream2
      | strokegap-Icecream2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Icecream1
      | strokegap-Icecream1
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Hourglass
      | strokegap-Hourglass
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Help
      | strokegap-Help
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Goto
      | strokegap-Goto
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Glasses
      | strokegap-Glasses
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Gameboy
      | strokegap-Gameboy
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ForkandKnife
      | strokegap-ForkandKnife
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Export
      | strokegap-Export
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Exit
      | strokegap-Exit
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Espresso
      | strokegap-Espresso
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Drop
      | strokegap-Drop
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Download
      | strokegap-Download
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Dollars
      | strokegap-Dollars
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Dollar
      | strokegap-Dollar
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-DesktopMonitor
      | strokegap-DesktopMonitor
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Corkscrew
      | strokegap-Corkscrew
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-CoffeeToGo
      | strokegap-CoffeeToGo
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Chart
      | strokegap-Chart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ChartUp
      | strokegap-ChartUp
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ChartDown
      | strokegap-ChartDown
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Calculator
      | strokegap-Calculator
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bread
      | strokegap-Bread
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bourbon
      | strokegap-Bourbon
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-BottleofWIne
      | strokegap-BottleofWIne
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bag
      | strokegap-Bag
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Arrow
      | strokegap-Arrow
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Antenna2
      | strokegap-Antenna2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Antenna1
      | strokegap-Antenna1
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Anchor
      | strokegap-Anchor
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Wheelbarrow
      | strokegap-Wheelbarrow
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Webcam
      | strokegap-Webcam
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Unlinked
      | strokegap-Unlinked
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Truck
      | strokegap-Truck
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Timer
      | strokegap-Timer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Time
      | strokegap-Time
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-StorageBox
      | strokegap-StorageBox
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Star
      | strokegap-Star
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ShoppingCart
      | strokegap-ShoppingCart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Shield
      | strokegap-Shield
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Seringe
      | strokegap-Seringe
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pulse
      | strokegap-Pulse
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Plaster
      | strokegap-Plaster
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Plaine
      | strokegap-Plaine
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pill
      | strokegap-Pill
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-PicnicBasket
      | strokegap-PicnicBasket
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Phone2
      | strokegap-Phone2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pencil
      | strokegap-Pencil
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pen
      | strokegap-Pen
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-PaperClip
      | strokegap-PaperClip
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-On-Off
      | icon-strokegap-Off
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Mouse
      | strokegap-Mouse
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Megaphone
      | strokegap-Megaphone
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Linked
      | strokegap-Linked
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Keyboard
      | strokegap-Keyboard
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-House
      | strokegap-House
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Heart
      | strokegap-Heart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Headset
      | strokegap-Headset
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-FullShoppingCart
      | strokegap-FullShoppingCart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-FullScreen
      | strokegap-FullScreen
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Folder
      | strokegap-Folder
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Floppy
      | strokegap-Floppy
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Files
      | strokegap-Files
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-File
      | strokegap-File
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-FileBox
      | strokegap-FileBox
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ExitFullScreen
      | strokegap-ExitFullScreen
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-EmptyBox
      | strokegap-EmptyBox
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Delete
      | strokegap-Delete
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Controller
      | strokegap-Controller
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Compass
      | strokegap-Compass
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-CompassTool
      | strokegap-CompassTool
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ClipboardText
      | strokegap-ClipboardText
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ClipboardChart
      | strokegap-ClipboardChart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ChemicalGlass
      | strokegap-ChemicalGlass
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-CD
      | strokegap-CD
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Carioca
      | strokegap-Carioca
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Car
      | strokegap-Car
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Book
      | strokegap-Book
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-BigTruck
      | strokegap-BigTruck
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bicycle
      | strokegap-Bicycle
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Wrench
      | strokegap-Wrench
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Web
      | strokegap-Web
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Watch
      | strokegap-Watch
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Volume
      | strokegap-Volume
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Video
      | strokegap-Video
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Users
      | strokegap-Users
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-User
      | strokegap-User
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-UploadCLoud
      | strokegap-UploadCLoud
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Typing
      | strokegap-Typing
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Tools
      | strokegap-Tools
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Tag
      | strokegap-Tag
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Speedometter
      | strokegap-Speedometter
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Share
      | strokegap-Share
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Settings
      | strokegap-Settings
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Search
      | strokegap-Search
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Screwdriver
      | strokegap-Screwdriver
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Rolodex
      | strokegap-Rolodex
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Ringer
      | strokegap-Ringer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Resume
      | strokegap-Resume
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Restart
      | strokegap-Restart
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-PowerOff
      | strokegap-PowerOff
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Pointer
      | strokegap-Pointer
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Picture
      | strokegap-Picture
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-OpenedLock
      | strokegap-OpenedLock
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Notes
      | strokegap-Notes
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Mute
      | strokegap-Mute
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Movie
      | strokegap-Movie
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Microphone2
      | strokegap-Microphone2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Message
      | strokegap-Message
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-MessageRight
      | strokegap-MessageRight
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-MessageLeft
      | strokegap-MessageLeft
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Menu
      | strokegap-Menu
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Media
      | strokegap-Media
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Mail
      | strokegap-Mail
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-List
      | strokegap-List
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Layers
      | strokegap-Layers
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Key
      | strokegap-Key
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Imbox
      | strokegap-Imbox
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Eye
      | strokegap-Eye
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Edit
      | strokegap-Edit
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-DSLRCamera
      | strokegap-DSLRCamera
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-DownloadCloud
      | strokegap-DownloadCloud
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-CompactCamera
      | strokegap-CompactCamera
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Cloud
      | strokegap-Cloud
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-ClosedLock
      | strokegap-ClosedLock
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Chart2
      | strokegap-Chart2
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Bulb
      | strokegap-Bulb
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Briefcase
      | strokegap-Briefcase
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Blog
      | strokegap-Blog
  .col-lg-3.col-md-6
    .icon-hover
      i.strokegap.strokegap-Agenda
      | strokegap-Agenda
